User: mbk0asis

gravatar for mbk0asis
mbk0asis0
Reputation:
0
Status:
New User
Location:
Korea, Republic Of
Last seen:
7 months, 1 week ago
Joined:
4 years ago
Email:
m*******@gmail.com

Posts by mbk0asis

<prev • 6 results • page 1 of 1 • next >
0
votes
1
answers
727
views
1
answers
Comment: C: order of factors
... So... results(dds, contrast=("cond","B","A")) returns log2(B/A)? ...
written 7 months ago by mbk0asis0
2
votes
1
answer
588
views
1
answer
How do I create BSgenome Bos_taurus_UMD3.1?
... Hi. I have been trying to create BSgenome for Bos_taurus_UMD_3.1.1 over a week but haven't succeeded. I keep the error message below. > library(BSgenome) > forgeBSgenomeDataPkg("/PATH/TO/genome.fa") Error: Line starting '>1 ...' is malformed!   I am really frustrated now because I'm n ...
bsgenome forge bovine written 3.7 years ago by mbk0asis0 • updated 3.7 years ago by Hervé Pagès ♦♦ 13k
0
votes
5
answers
2.9k
views
5
answers
Answer: A: cummeRbund installation error on Ubuntu 14.04
... I just found the easiest way to upgrade R from here. ...
written 3.7 years ago by mbk0asis0
0
votes
1
answer
518
views
1
answer
Error from BSgenome forge using .2bit file
... Hi. I'm trying to build a custom bovine BSgenome using NCBI UMD3.1.1. I converted 'genome.fa' to 'genome.2bit' using 'faToTwoBit' from UCSC. In R, > library(BSgenome) > forgeBSgenomeDataPkg("/PATH/TO/genome.2bit") Error in substr(lines, 1L, 1L) : invalid multibyte string at '<f2>x' ...
bsgenome forge 2bit bsgnome forge 2bit file written 3.7 years ago by mbk0asis0 • updated 3.7 years ago by Hervé Pagès ♦♦ 13k
0
votes
5
answers
2.9k
views
5
answers
Answer: A: cummeRbund installation error on Ubuntu 14.04
... Thank you for your quick reply! So I removed 'r-base' and downloaded tar package of 'R-3.1.2'. After untar, './configure' gave me an another error. configure: error: --with-x=yes (default) and X11 headers/libs are not available What could be a problem here? ...
written 4.0 years ago by mbk0asis0
0
votes
5
answers
2.9k
views
5
answers
cummeRbund installation error on Ubuntu 14.04
... Hello, I had 'cummeRbund' installed several months ago and had used without any problem. Then, from this week, it stopped working. When I tried to reinstall 'cummeRbund', I got following error. > biocLite("cummeRbund") BioC_mirror: http://bioconductor.org Using Bioconductor version 2.13 (Bio ...
cummerbund software error ubuntu written 4.0 years ago by mbk0asis0

Latest awards to mbk0asis

Popular Question 3.7 years ago, created a question with more than 1,000 views. For cummeRbund installation error on Ubuntu 14.04

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 294 users visited in the last hour